@import url('tests/fixtures/fine-print.css') print;
@import url('tests/fixtures/bluish.css') projection, tv;
@import url('tests/fixtures/custom.css');
@import url("chrome://communicator/skin/");
@import url('tests/fixtures/common.css') screen, projection;
@import url('tests/fixtures/landscape.css') screen and (orientation:landscape);
@import url('http://anotherwebsite.com/magic.css') screen and (orientation:landscape);
body: {
  background-color: #EFEFEF;
  background-image: url(http://somewebsite.com/pix.jpg);
}

.header: {
  background-image: url('tests/fixtures/assets/images/pix.jpg');
}
/*
 * Samples taken from MDN: https://developer.mozilla.org/en-US/docs/Web/CSS/@import;
 */

/* Other samples */
.component_a {
  background: url('tests/fixtures/component_a/images/nasty-texture.png');
}
